hr {color: #000000}
body {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;background: #616c76;margin:0px;}
.rvts0,td,p{font-size:13px;color:#000000;}
.rvts1,h4{font-weight:bold;font-size:13px;color:#000000;margin:0;}
.rvts2{font-style:italic;font-size:13px;color:#000000;}
.rvts3{font-style:italic;font-weight:bold;font-size:13px;color:#000000;}
a,a.rvts4,.rvts4{font-size:13px;color:#ffffff;}
a.rvts4:hover{color:#000000;}
a.rvts5,.rvts5{font-weight:bold;font-size:13px;color:#ffffff;}
a.rvts5:hover{color:#000000;}
a.rvts6,.rvts6{font-style:italic;font-size:13px;color:#ffffff;}
a.rvts6:hover{color:#000000;}
a.rvts7,.rvts7{font-style:italic;font-weight:bold;font-size:13px;color:#ffffff;}
a.rvts7:hover{color:#000000;}
.rvts8,h6{font-weight:normal;font-size:11px;color:#000000;margin:0;}
.rvts9,h5{font-weight:bold;font-size:11px;color:#000000;margin:0;}
.rvts10{font-style:italic;font-size:11px;color:#000000;}
.rvts11{font-style:italic;font-weight:bold;font-size:11px;color:#000000;}
a.rvts12,.rvts12{font-size:11px;color:#ffffff;}
a.rvts12:hover{color:#000000;}
a.rvts13,.rvts13{font-weight:bold;font-size:11px;color:#ffffff;}
a.rvts13:hover{color:#000000;}
a.rvts14,.rvts14{font-style:italic;font-size:11px;color:#ffffff;}
a.rvts14:hover{color:#000000;}
a.rvts15,.rvts15{font-style:italic;font-weight:bold;font-size:11px;color:#ffffff;}
a.rvts15:hover{color:#000000;}
.rvts16{font-size:15px;color:#000000;}
.rvts17,h3{font-weight:bold;font-size:15px;color:#000000;margin:0;}
.rvts18{font-style:italic;font-size:15px;color:#000000;}
.rvts19{font-style:italic;font-weight:bold;font-size:15px;color:#000000;}
a.rvts20,.rvts20{font-size:15px;color:#ffffff;}
a.rvts20:hover{color:#000000;}
a.rvts21,.rvts21{font-weight:bold;font-size:15px;color:#ffffff;}
a.rvts21:hover{color:#000000;}
a.rvts22,.rvts22{font-style:italic;font-size:15px;color:#ffffff;}
a.rvts22:hover{color:#000000;}
a.rvts23,.rvts23{font-style:italic;font-weight:bold;font-size:15px;color:#ffffff;}
a.rvts23:hover{color:#000000;}
.rvts24{font-size:16px;color:#000000;}
.rvts25,h2{font-weight:bold;font-size:16px;color:#000000;margin:0;}
.rvts26{font-style:italic;font-size:16px;color:#000000;}
.rvts27{font-style:italic;font-weight:bold;font-size:16px;color:#000000;}
a.rvts28,.rvts28{font-size:16px;color:#ffffff;}
a.rvts28:hover{color:#000000;}
a.rvts29,.rvts29{font-weight:bold;font-size:16px;color:#ffffff;}
a.rvts29:hover{color:#000000;}
a.rvts30,.rvts30{font-style:italic;font-size:16px;color:#ffffff;}
a.rvts30:hover{color:#000000;}
a.rvts31,.rvts31{font-style:italic;font-weight:bold;font-size:16px;color:#ffffff;}
a.rvts31:hover{color:#000000;}
.rvts32{font-size:19px;color:#000000;}
.rvts33,h1{font-weight:bold;font-size:19px;color:#000000;margin:0;}
.rvts34{font-style:italic;font-size:19px;color:#000000;}
.rvts35{font-style:italic;font-weight:bold;font-size:19px;color:#000000;}
a.rvts36,.rvts36{font-size:19px;color:#ffffff;}
a.rvts36:hover{color:#000000;}
a.rvts37,.rvts37{font-weight:bold;font-size:19px;color:#ffffff;}
a.rvts37:hover{color:#000000;}
a.rvts38,.rvts38{font-style:italic;font-size:19px;color:#ffffff;}
a.rvts38:hover{color:#000000;}
a.rvts39,.rvts39{font-style:italic;font-weight:bold;font-size:19px;color:#ffffff;}
a.rvts39:hover{color:#000000;}
.rvts40{font-size:21px;color:#000000;}
.rvts41{font-weight:bold;font-size:21px;color:#000000;}
.rvts42{font-style:italic;font-size:21px;color:#000000;}
.rvts43{font-style:italic;font-weight:bold;font-size:21px;color:#000000;}
a.rvts44,.rvts44{font-size:21px;color:#ffffff;}
a.rvts44:hover{color:#000000;}
a.rvts45,.rvts45{font-weight:bold;font-size:21px;color:#ffffff;}
a.rvts45:hover{color:#000000;}
a.rvts46,.rvts46{font-style:italic;font-size:21px;color:#ffffff;}
a.rvts46:hover{color:#000000;}
a.rvts47,.rvts47{font-style:italic;font-weight:bold;font-size:21px;color:#ffffff;}
a.rvts47:hover{color:#000000;}
p{text-align:left;text-indent: 0px;padding: 0px;margin: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps4{text-align:center;border: 1px solid #000000;background: #ff8000;}
.rvps5{text-indent: 13px;}
.input1 {vertical-align:middle;border: 1px solid #c0c0c0;background: #FFFFFF;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.topic_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.news_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#93B3D2;}
.sub_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}

.pageheader {text-align:center;}
.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/kdr_srch_topbar.jpg);width:100%}
.topic_bg{background:url(../images/kdr_srch_bgp.jpg);width:100%}
.topic_l{background:url(../images/kdr_srch_leftbar.jpg);height:100%}
.topic_r{background:url(../images/kdr_srch_rightbar.jpg);height:100%}
.topic_b{background:url(../images/kdr_srch_bottombar.jpg);width:100%}

.news_t{background:url(../images/kdr_news_topbar.jpg);width:100%}
.news_bg{background:url(../images/kdr_news_bgp.jpg);width:100%}
.news_l{background:url(../images/kdr_news_leftbar.jpg);height:100%}
.news_r{background:url(../images/kdr_news_rightbar.jpg);height:100%}
.news_b{background:url(../images/kdr_news_bottombar.jpg);width:100%}

.sub_t,.sub_tm{background:url(../images/kdr_sub_topbar.jpg);}
.sub_bg{background:url(../images/kdr_sub_bgp.jpg)}
.sub_l{background:url(../images/kdr_sub_leftbar.jpg);height:100%}
.sub_r{background:url(../images/kdr_sub_rightbar.jpg);height:100%}
.sub_b,.sub_bm{background:url(../images/kdr_sub_bottombar.jpg)}
.sub_b,.sub_t{width:100%}
.cim{width:18px;height:18px;}
.clr{width:18px;height:10px;}
.pagebg {padding: 1px 0px 5px 0px;}
form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}



.mmenu{text-transform:uppercase;color:#FFFFFF;text-align:center;display:block;line-height:41px;width:116px;height:41px;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight: bolder;background:url(../images/mb.gif) 0 0;}
a.mmenu:link{color:#FFFFFF;text-decoration:none;}
a.mmenu:visited{text-decoration:none;}
a.mmenu:hover{background-position:0 -41px;color:#FFFFFF;text-decoration:none;}
a.mmenu#ma{background-position:0 -82px;color:#000000;text-decoration:none;}

.smenu{text-transform:uppercase;color:#000000;text-align:left;text-indent:10px;display:block;line-height:28px;width:157px;height:28px;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/sb.gif) 0 0;}
a.smenu:link{color:#000000;text-decoration:none;}
a.smenu:visited{text-decoration:none;}
a.smenu:hover{background-position:0 -28px;color:#000000;}
a.smenu#sa{background-position:0 -56px;color:#85ACD0;text-decoration:none;}

.ssmenu{font-size: 11px;color:#FFFFFF;padding-left:0px;}
.ssmenu a:link{color:#000000;text-decoration:none;}
.ssmenu a:visited{color:#000000;}
.ssmenu a:hover{color:#FFFFFF;text-decoration:underline;}

.ss2menu{color:#85ACD0;text-indent:28px;display:block;line-height:28px;width:157px;height:28px;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/ssb.gif) 0 0;}
a.ss2menu:link{color:#85ACD0;text-decoration:none;}
a.ss2menu:visited{text-decoration:none;}
a.ss2menu:hover{background-position:0 -28px;color:#85ACD0;}
a.ss2menu#sa{background-position:0 -56px;color:#000000;text-decoration:none;}

body{height:100%;background:#1D1E1F;}
html{height:100%;}
#container{width:980px;height:100%;padding:0px;margin-left:auto;margin-right:auto;}
#mid{width:980px;overflow:hidden;background:url(../images/pagebg.gif);}
#nav{padding-right:24px;width:157px;float:right;}
#content{padding-left:24px;width:770px;float:left;}
#content2{width:770px;min-height: 300px;height:auto !important;height:260px;}
#bottom{display:block;width:980px;height:20px;background:url(../images/bottom.gif);}
#topbar{background:url(../images/pagebg.gif) repeat-y center;}

#smenu{padding:0px;margin:0px;border:0px;list-style-type:none;}
#smenu li {float:left;width:157px;}
#smenu img{display:block;border:0px;}
#smenu a{display:block;}

#hor a,#hor span{height:18px;padding:0px 5px 5px 5px;background: url(../images/sub.gif);}
#ver {border: 1px solid #cccccc;}
#ver a,#ver span{width:150px;line-height:18px;padding:2px;}
#hor{line-height:26px;}

#smheader,#smmenu{height:30px;}
#smcont{width:770px;float:left;}
#smbodyright{float:left;width:620px;height:100%;}
#smmenuright{float:right;width:150px;}
#smbodyleft{float:right;width:620px;height:100%;}
#smmenuleft{float:left;width:150px;}

#spacer{height:20px;background:#1D1E1F;}
#search{padding:4px;height:30px;}
#menu{width:932px;height:41px;background:url(../images/topbar.gif);display:block;}
#menu img,#menu a{position:relative;float:left;}

#top{height:33px;background:url(../images/top.gif);}
#banner{width:932px;height:171px;}
